Sign in to follow this  
momo02100

connexion automatique launcher

Recommended Posts

Salut, je viens de créer un launcher complet pour mon serveur rage mais je rencontre un soucis pour lancer rage avec une connexion automatique sur mon serveur

            Process.Start("C:\RAGEMP\ragemp_v.exe") je lance rage avec cette commande mais je ne vois pas comment lancer l'ip direct quelqu'un sait ? merci

Share this post


Link to post
Share on other sites

Bonjour, depuis ce matin je ne peux plus me connecter au serveur de Coopa.

Mon GTAV est authentique  

Voici le message

En Anglais

 Your game version is not supported by rage Multiplayer.

Plaese upgrade to 1.46 (5 feb 2019) in order to continue

try verifying Steam cash (for steam) or running PlayGTV.ex (for Social Club version). 

En français 

 

Votre version de jeu n'est pas supportée par Rage Multiplayer.

Plaese passe à 1,46 (5 février 2019) afin de continuer

essayez de vérifier l’argent Steam (pour Steam) ou d’exécuter PlayGTV.ex (pour la version Social Club).

J'y comprend rien.

Pouvez vous m'aider ?

 

Share this post


Link to post
Share on other sites

ça te dérange pas de poser ta question sur un sujet qui n'a rien a voir ? lol crée un sujet des gens sauront te répondre

 

Share this post


Link to post
Share on other sites

salut carlos delplata actuellement jai le meme soucis que toi tu as trouver une solutions ?

Share this post


Link to post
Share on other sites

Vous ne voulez pas essayer de prendre cinq minutes avant de poster dans un sujet qui n'a rien avoir ?

Pour commencer, là façons la plus simple, étant d'utiliser le système de rechercher intégré au forum ? => https://rage.mp/search/

Si vous ne voyez toujours pas de réponse, et que votre erreur vient d'une mise à jour, vous avez de forte chance de trouver votre réponse sur le discord => https://discordapp.com/invite/A5exBRX

 

Normalement, votre souci a dû être réglé hier sur le coup des 21h. Si votre problème persiste, utiliser "updater.exe"  qui est dans votre dossier C/RAGEMP (par défaut).

_________________________________________________________________

Si vous avez des soucis récurrent, ou de lancement de jeu, et que vous voulez retourner sur la version 1.46 (qui ne sera bientôt plus supporté), vous pouvez encore le faire

-Créer un fichier : config.xml  à la racine de RAGEMP avec ces deux lignes à l'intérieur 

<?xml version="1.0" encoding="UTF-8"?>
<channel>037_146</channel>

Si vous avez déjà les fichiers de là 1.47 ou 1.48, vous pouvez retrouver celle de la 1.46 (Thanks DevGrab)

https://www.file-upload.net/download-13671019/GTA5.exe.html <- A déplacer dans votre dossier GTA par défaut

https://www.file-upload.net/download-13671020/GTAVLauncher.exe.html <- A déplacer dans votre dossier GTA par défaut

https://www.file-upload.net/download-13671025/update.rpf.html <- A déplacer dans votre dossier GTA par défaut/UPDATE

(I'm not sure to be allowed to post theses link, sorry if i'm not!)

 

Share this post


Link to post
Share on other sites

Join the conversation

You can post now and register later. If you have an account, sign in now to post with your account.

Guest
Reply to this topic...

×   Pasted as rich text.   Paste as plain text instead

  Only 75 emoji are allowed.

×   Your link has been automatically embedded.   Display as a link instead

×   Your previous content has been restored.   Clear editor

×   You cannot paste images directly. Upload or insert images from URL.

Sign in to follow this  

  • Recently Browsing   0 members

    No registered users viewing this page.